uuid: a6433bc7-d0d2-4ef7-bf9a-7b644c38cec1
langcode: en
status: true
dependencies: {  }
id: customer_information
label: 'Customer information'
registration: true
multiple: false
roles:
  authenticated: authenticated
  administrator: '0'
weight: 0
use_revisions: true
description: ''
